[youtubei.js](../../../README.md) / [Log](../README.md) / info

# Function: info()

> **info**(`tag`?, ...`args`?): `void`

## Parameters

• **tag?**: `string`

• ...**args?**: `any`[]

## Returns

`void`

## Defined in

[src/utils/Log.ts:43](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Log.ts#L43)
